<?include_once("../settings.php");?>

<table id='usertable' class='table-CSS3'>
<thead><tr><th>Delegate Number</th><th>Full Name</th><th>Institute</th><th>Contact Number</th><th>Email</th></tr></thead>
<tbody>
<?
	$SQL = "SELECT * FROM tbl_registrant WHERE registrant_email_sent=1;";
	$results=$qry->queryMultiSelect($SQL);
	foreach ($results as $result){
		if ($result['registrant_badge']==0)
			$badge = "No";
		else
			$badge = "Printed";
		$i++;
		$SQL = "SELECT count(*) as number FROM tbl_registrant_attendance WHERE registrant_id='".$result['registrant_id']."';";
		$exist = $qry->querySelectSingle($SQL);
		if ($exist['number']==0)
			$output.="<tr><td width='10%'>".$result['registrant_sn']."</td><td><a href='inc/resend_confirmation.php?registrant_id=".$result['registrant_id']."&KeepThis=true&TB_iframe=true&height=200&width=300' class='thickbox'>".$result['registrant_first_name']."</a></td><td>".$result['registrant_organisation']."</td><td>".$result['registrant_contact']."</td><td>".$result['registrant_email']."</td></tr>";
		else
			$output.="<tr><td width='10%'><font color='red'>".$result['registrant_sn']."</font></td><td><a href='inc/resend_confirmation.php?registrant_id=".$result['registrant_id']."&KeepThis=true&TB_iframe=true&height=200&width=300' class='thickbox'>".$result['registrant_first_name']."</a></td><td>".$result['registrant_organisation']."</td><td>".$result['registrant_contact']."</td><td>".$result['registrant_email']."</td></tr>";				
	}
	echo $output;
?>
</tbody>
<tfoot><tr><th>Delegate Number</th><th>Full Name</th><th>Institute</th><th>Contact Number</th><th>Email</th></tr></thead>
</table>
